/* 
  Localizable.strings
  PPCashDeskSDK

  Created by 刘晓祥 on 2026/1/5.
  
*/
"Pay" = "支付";
"Ok" = "好的";
"Purchase Successful" = "购买成功";
"You have successfully completed your order" = "SDK您已成功完成订单";
"OK,got it" = "好的，知道了";
"Wechat" = "微信";
"AliPay" = "支付宝";
"Credit Card" = "信用卡";
"Add Card" = "添加新卡";
"Card information" = "卡片信息";
"Scan card" = "扫描卡片";
"Billing address" = "账单地址";
"Country or Region" = "国家或地区";
"Save my info for faster checkout with Link" = "保存我的信息以便使用Link快速结账";
"Card" = "银行卡";
"Applepay" = "苹果支付";
"Googlepay" = "谷歌支付";
"Klarna" = "Klarna";
"Afterpay" = "Afterpay";
"Venmo" = "Venmo";
"Device does not support Apple Pay" = "当前设备不支持ApplePay";
"No valid payment cards found" = "未找到有效支付卡";
"Error" = "错误";
"Failed" = "失败";
"Success" = "成功";
"Get order info successful" = "获取订单信息成功";
"Request model cannot be nil" = "请求数据Model不能为空！";
"Payment methods" = "支付方式";
"Other payment methods" = "其它支付方式";
"Saved cards" = "已保存银行卡";
"All charges will appear on your card statement as" = "所有费用将显示在您的信用卡账单上，标注为";
"Delete" = "删除";
"Cancel" = "取消";
"Processing……" = "支付中……";
"View More" = "查看更多";
"Loading…" = "加载中……";
"Expiry date" = "有效期至";
"Select card" = "选择银行卡";
"OR" = "或者";
"Card number" = "银行卡号";
"First name" = "名";
"Last name" = "姓";
"Country/Region" = "国家/地区";
"State" = "省份/州";


"Please enter card number" = "请输入卡号！";
"Please enter expire month" = "请输入有效日期！";
"Please enter expire year" = "请输入有效日期！";
"Please enter first name" = "请输入您的名称！";
"Please enter last name" = "请输入您的名称！";
"Please select country/region" = "请选择国家/地区！";
"Please select state/province" = "请选择省份！";
"Please enter city" = "请输入城市！";
"Please enter zip code" = "请输入邮编！";
"Please enter address" = "请输入具体地址！";
"Please enter CVV" = "请输入CVV码！";

"Caution" = "注意！";
"The card number length does not meet the requirements，the minimum card number length is" = "卡号长度不符合要求，最小卡号长度为";
"digits" = "位";
"The validity period you entered must not be earlier than the current year and month" = "您输入的有效期不得早于当前年月";
"Please select a payment method" = "请先选择一种支付方式";
"Please select country/region first" = "请先选择国家/地区";
"GoodsName" = "商品名称";
"MerchantName" = "商户名";
"Invalid card number" = "无效的卡号";
"Failed to retrieve card BIN，Please try again" = "获取卡bin失败，请重试";
"Save card information for future purchases" = "保存卡信息为将来的支付做准备";
"Network request failure" = "网络请求失败";
"Remove bank account" = "移除银行账号";
"Are you sure you want to delete this card?" = "确认要删除此卡片吗?";
"Bank account" = "银行账号";
"Remove" = "移除";
"Cancel" = "取消";
"YES" = "是的";
"NO" = "不";

/* 联系信息 */
"Email address" = "邮箱地址";
"Mobile" = "手机号";
"Invalid email format" = "邮箱格式不正确";
"Invalid phone number" = "手机号格式不正确";
"Select Country/Region Code" = "选择国家/地区区号";

/* 邮箱和手机号相关 - 输入提示 */
"Please enter your email address" = "请输入邮箱地址";
"Please enter your phone number" = "请输入手机号";

